#include <algorithm>
#include <cstdio>
#include <cstring>
using namespace std;
int main()
{
    int n, k;
    scanf("%d%d", &n, &k);
    int ans = 0;
    ans += (n * 2 + k - 1) / k;
    ans += (n * 5 + k - 1) / k;
    ans += (n * 8 + k - 1) / k;
    printf("%d", ans);
    return 0;
}